﻿/*外部公共样式*/
@import "iconfont.css";
@import "bootstrap.min.css";
@import "../swiper/css/swiper.min.css";
/*END-外部公共样式*/

/*头部+导航*/
.header{width:100%; float:left;}
.logo{padding:26px 0;}
.logo img{width:100%; max-width:318px; max-height:48px;}
.header_right{padding-top:12px;}
.header_dianhua{line-height:24px; color:#666; font-size:13px; background:url(../images/header_dianhua.png) no-repeat left center; padding-left:48px; margin-top:10px;}
.header_dianhua span{display:block; line-height:30px; font-family:Impact; font-size:24px; color:#333;}
.header_wx{width:76px; border:1px solid #d9dada; margin-left:30px;}
.header_wx img{width:72px; height:72px; display:block;}

nav{background:#008043;}
nav .nav{width:100%; background:url(../images/shutiao.jpg) no-repeat left center; padding-left:2px;}
.nav>li{width:12.5%; background:url(../images/shutiao.jpg) no-repeat right center; padding-right:2px;}
.nav>li>a{width:100%; height:42px; text-align:center; line-height:42px; font-size:15px; color:#fff;}
.nav>li>a:hover{background:#818181; color:#fff;}
/*END-头部+导航*/

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:28.4896%;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {opacity:1; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#008043; opacity:1; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#818181;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-banner*/

/*内容*/
.cpzxbox{width:100%; float:left; background:url(../images/rms_bj.jpg) no-repeat center top; background-size:100% 700px;}
.rms{width:100%; overflow:hidden; padding:60px 0;}
.rms_title{width:100%; text-align:center;}
.rms_p{display:block; overflow:hidden; line-height:42px; font-size:30px; color:#333;}
.rms_heng{display:block; overflow:hidden; width:55px; height:4px; background:#008043; margin:10px auto;}
.rms_sp{display:block; overflow:hidden; line-height:32px; font-size:18px; color:#666; font-family:Arial; text-transform:uppercase;}
.rms_contect{width:100%; position:relative;}
.rms-imgbox{ padding:30px 0;}
.rms-imgbox .swiper-slide{border:5px solid #fff; box-shadow:0 0 10px rgba(0,0,0,0.2);}
.rms-imgbox .swiper-slide a{width:100%; float:left; height:100%; background-repeat:no-repeat; background-position:center; background-size:cover; position:relative;}
.rms-imgbox .swiper-slide a::before{content:""; display:block; padding-top:87.20931%;}
.rms-imgbox .swiper-slide a .rms_hover{width:calc(100% - 20px); float:left; height:calc(100% - 20px); position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); background:rgba(255,255,255,0.9); display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center;}
.rms-imgbox .swiper-slide a .rms_hover .rms_pp{width:100%; overflow:hidden; height:26px; line-height:26px; text-align:center; font-size:18px; color:#333; transition:all 0.4s;}
.rms-imgbox .swiper-slide a .rms_hover .rms_spp{width:88px; display:block; margin:30px auto 0 auto; overflow:hidden; height:40px; line-height:38px; text-align:center; font-size:13px; color:#666; border-bottom:1px solid #666; border-top:1px solid #666; transition:all 0.4s;}
.rms-imgbox .swiper-slide a:hover .rms_hover .rms_pp{color:#008043;}
.rms-imgbox .swiper-slide a:hover .rms_hover .rms_spp{border-bottom:1px solid #008043; border-top:1px solid #008043;color:#008043;}
.rms-next{right:-55px; position:absolute;top:50%; transform: translateY(-50%); width:25px; height:43px; background:url(../images/rms_R.png) no-repeat center center; overflow:hidden; opacity:1;  cursor:pointer; outline:none;}
.rms-prev{left:-55px; position:absolute;top:50%; transform: translateY(-50%); width:25px; height:43px; background:url(../images/rms_L.png) no-repeat center center; overflow:hidden; opacity:1; cursor:pointer; outline:none;}
.rms_more{width:100%; float:left; padding-top:10px;}
.rms_more a{width:120px; display:block; margin:0 auto; height:40px; line-height:38px; border-bottom:1px solid #999; border-top:1px solid #999; text-align:center; font-size:13px; color:#333;}
.rms_more a:hover{border-bottom-color:#008043;border-top-color:#008043; color:#008043;}

.cpzx{width:100%; overflow:hidden;}
.cpzx_ul{display:block; width:100%; overflow:hidden; padding-top:30px;}
.cpzx_ul li{width:16.6666%; float:left; padding:10px;}
.cpzx_ul li a{width:100%; float:left; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.cpzx_ul li a::before{content:""; display:block; padding-top:65%;}
.cpzx_ul li a .cpzx_hover{width:100%; float:left; height:100%; position:absolute; left:50%; top:-150%; transform: translate(-50%, -50%); background:rgba(0,0,0,0.6); display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center; transition:all 0.4s;}
.cpzx_ul li a .cpzx_hover .cpzx_p{width:100%; overflow:hidden; height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; transition:all 0.4s;}
.cpzx_ul li a .cpzx_hover .cpzx_sp{width:120px; display:block; margin:20px auto 0 auto; overflow:hidden; height:40px; line-height:38px; text-align:center; font-size:13px; color:#fff; border-bottom:1px solid #fff; border-top:1px solid #fff; transition:all 0.4s;}
.cpzx_ul li a:hover .cpzx_hover{top:50%; border:4px solid #f4f4f4;}

.gsjj{width:100%; overflow:hidden; background:url(../images/gsjj_bj.jpg) repeat center center; padding:65px 0;}
.gsjj_contect{display:block; overflow:hidden; padding-top:30px;}
.gsjj_contect img{width:595px; float:left; margin-right:25px;}
.gsjj_p{display:block; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #6d6d6d; line-height:20px; font-size:18px; color:#333; font-weight:bold;}
.gsjj_txt{display:block; overflow:hidden; margin-top:25px; line-height:24px; font-size:14px; color:#666;}
.gsjj_more{display:block; overflow:hidden; padding-top:25px;}
.gsjj_more a{width:90px; float:right; height:40px; line-height:38px; text-align:center; border-top:1px solid #9c9c9c; border-bottom:1px solid #9c9c9c; font-size:13px; color:#333;}
.gsjj_more a:hover{color:#008043; border-top-color:#008043; border-bottom-color:#008043;}

.news{width:100%; overflow:hidden; padding:65px 0; background:url(../images/news_bj.jpg) no-repeat center center; background-size:cover;}
.news_contect{display:block; overflow:hidden; padding-top:30px;}
.news_L{width:565px; float:left;}
.news_L .news_B{width:100%; overflow:hidden; border:1px solid #bfbfc4;}
.news_L .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_L .news_B .news_img::before{content:""; display:block; padding-top:54.88455%;}
.news_L .news_p{display:block; overflow:hidden; height:24px; line-height:24px; margin-top:25px; font-size:14px; color:#666; font-weight:bold;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.news_L .news_p span{font-size:13px; color:#666; font-weight:normal;}
.news_L .news_txt{display:block; overflow:hidden; height:72px; line-height:24px; margin-top:10px; font-size:13px; color:#666;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_L .news_more{width:90px; float:right; height:40px; line-height:38px; text-align:center; margin-top:5px; border-top:1px solid #9c9c9c; border-bottom:1px solid #9c9c9c; font-size:13px; color:#333; transition:all 0.4s;}
.news_L:hover .news_p{color:#008043;}
.news_L:hover .news_p span{color:#008043;}
.news_L:hover .news_txt{color:#008043;}
.news_L:hover .news_more{color:#008043;border-bottom-color:#008043;border-top-color:#008043;}
.news_ul{width:50%; float:right;}
.news_ul li{display:block; overflow:hidden; border-bottom:1px solid #9b9b9d; padding-bottom:20px; margin-bottom:20px;}
.news_ul li .news_B{width:128px; float:left; overflow:hidden; margin-right:15px;}
.news_ul li .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_ul li .news_B .news_img::before{content:""; display:block; padding-top:67.1875%;}
.news_ul li .news_p{display:block; overflow:hidden; height:30px; line-height:30px; font-size:14px; color:#333; margin-top:4px; font-weight:bold;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.news_ul li .news_p span{font-size:13px; color:#666; font-weight:normal;}
.news_ul li .news_txt{display:block; overflow:hidden; height:48px; line-height:24px; font-size:13px; color:#666;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; transition:all 0.4s;}
.news_ul li:hover .news_p{color:#008043;}
.news_ul li:hover .news_p span{color:#008043;}
.news_ul li:hover .news_txt{color:#008043;}

.case{width:100%; overflow:hidden; padding:65px 0; background:url(../images/gsjj_bj.jpg) repeat center center;}
.case_ul{display:block; overflow:hidden; width:1242px; padding-top:30px;}
.case_ul li{width:268px; float:left; margin:0 42px 36px 0;}
.case_ul li a .case_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; border:5px solid #fff; transition:all 0.4s;}
.case_ul li a .case_img::before{content:""; display:block; padding-top:69.379845%;}
.case_ul li a .case_txt{display:block; overflow:hidden; height:30px; line-height:30px; text-align:center; margin-top:15px; font-size:16px; color:#333;}
.case_ul li a:hover .case_img{border-color:#008043;}
.case_ul li a:hover .case_txt{color:#008043;}

.lxwm{width:100%; overflow:hidden; padding:40px 0; background:url(../images/lxwm_bj.jpg) no-repeat center center; background-size:cover;}
.lxwm>.container{display:flex; justify-content:space-between;}
.lxwm_left{width:48%; background-color:rgba(0,0,0,0.4); padding:40px 35px; border-radius:5px;}
.lxwm_right{width:48%; background-color:rgba(0,0,0,0.4); padding:15px 20px; border-radius:5px;}
.lxwm_logo{display:block; overflow:hidden;}
.lxwm_logo_p{display:block; overflow:hidden; height:40px; line-height:40px; font-size:30px; color:#fff; font-weight:bold;}
.lxwm_logo_sp{display:block; overflow:hidden; height:22px; line-height:22px; font-size:13px; color:#fff; letter-spacing:1.3pt;}
.lxwm_txt{display:block; overflow:hidden; margin-top:30px; line-height:30px; color:#fff; font-size:15px;}
.lxwm_txt img{width:138px; float:right; height:138px; margin-top:12px;}
.lxwm_form{display:block; overflow:hidden;}
.lxwm_B{width:48%; margin-bottom:10px;}
.lxwm_sp{display:block; overflow:hidden; height:30px; line-height:30px; font-size:13px; color:#fff;}
.lxwm_inp1{width:100%; display:block; height:40px; line-height:40px; border-radius:5px; background:#fff; padding:0 10px; font-size:13px; color:#000;}
.lxwm_inp2{width:100%; display:block; height:100px; line-height:20px; border-radius:5px; background:#fff; padding:5px 10px; font-size:13px; color:#000;}
.lxwm_btn{width:100%; display:block; height:40px; line-height:40px; border-radius:5px; background:#008043; margin-top:20px; font-size:13px; color:#fff; cursor:pointer;}
/*END-内容*/

/*底部*/
footer{background:#00552c; line-height:20px; color:#fff; font-size:13px; padding:25px; text-align:center;}
/*END-底部*/

/*公司简介*/
.main{width:100%; overflow:hidden; padding:20px 0;}
.main_left{width:242px; float:left;}
.about{width:100%; float:left; margin-bottom:25px;}
.about_title{width:100%; float:left; height:57px; border-bottom:1px solid #818181;}
.about_title span{float:left; height:58px; line-height:55px; border-bottom:3px solid #008043; font-size:30px; color:#333;}
.about_ul{width:100%; float:left; padding-top:15px;}
.about_ul li{display:block; overflow:hidden; margin-bottom:5px;}
.about_ul li a{display:block; overflow:hidden; height:54px; line-height:54px; background:#818181; font-size:14px; color:#fff; padding:0 20px;}
.about_ul li a span{float:left; margin-right:3px;}
.about_ul li a:hover{background:#008043;}
.about_txt{width:100%; float:left; font-size:14px; line-height:24px; color:#666; padding-top:10px;}
.about_txt span{display:block; overflow:hidden; font-size:16px; color:#333; font-weight:bold; padding-bottom:15px;}
.about_txt img{width:100%; display:block; height:auto;}

.main_right{width:910px; float:right;}
.dqwz_title{display:block; overflow:hidden; border-bottom:1px solid #818181; margin-top:20px; line-height:36px; font-size:13px; color:#666;}
.dqwz_title>div{background:url(../images/dqwz_logo.png) no-repeat left center; padding-left:30px;}
.dqwz_title>div>span{color:#008043;}
.dqwz_contect{display:block; overflow:hidden; padding-top:20px;}
.company{display:block; overflow:hidden; font-size:13px; color:#666; line-height:24px;}
.company span.companytitle{display:block; overflow:hidden; padding-bottom:15px; font-size:16px; color:#333; font-weight:bold;}
.company img{padding-top:15px; max-width:100%; height:auto;}
/*END-公司简介*/

/*产品中心*/
.cpzx_ul1{display:block; width:924px; overflow:hidden;}
.cpzx_ul1 li{width:294px; float:left; margin:0 14px 14px 0;}
.cpzx_ul1 li a{width:100%; float:left; overflow:hidden; border:5px solid #f4f4f4; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.cpzx_ul1 li a::before{content:""; display:block; padding-top:69.71831%;}
.cpzx_ul1 li a .cpzx_hover{width:100%; float:left; height:100%; position:absolute; left:0; top:-100%; background:rgba(0,0,0,0.6); display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center; transition:all 0.4s;}
.cpzx_ul1 li a .cpzx_hover .cpzx_p{width:100%; overflow:hidden; height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; transition:all 0.4s;}
.cpzx_ul1 li a .cpzx_hover .cpzx_sp{width:120px; display:block; margin:20px auto 0 auto; overflow:hidden; height:40px; line-height:38px; text-align:center; font-size:13px; color:#fff; border-bottom:1px solid #fff; border-top:1px solid #fff; transition:all 0.4s;}
.cpzx_ul1 li a:hover{border-color:#008043;}
.cpzx_ul1 li a:hover .cpzx_hover{top:0;}
/*END-产品中心*/

/*工程案例*/
.case_ul1{display:block; overflow:hidden; width:937px;}
.case_ul1 li{width:285px; float:left; margin:0 27px 0 0;}
.case_ul1 li a .case_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; border:5px solid #f3f3f3; transition:all 0.4s;}
.case_ul1 li a .case_img::before{content:""; display:block; padding-top:69.379845%;}
.case_ul1 li a .case_txt{display:block; overflow:hidden; height:60px; line-height:60px; text-align:center; font-size:16px; color:#333;}
.case_ul1 li a:hover .case_img{border-color:#008043;}
.case_ul1 li a:hover .case_txt{color:#008043;}
/*END-工程案例*/

/*原材料*/
.ycl_ul{display:block; overflow:hidden;}
.ycl_ul li{display:block; overflow:hidden; margin-bottom:10px;}
.ycl_ul li a{display:block; overflow:hidden; background:#e5f2ec; padding:10px 20px;}
.ycl_ul li a .ycl_p{display:block; overflow:hidden; height:30px; line-height:30px; font-size:14px; color:#008043; font-weight:bold;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.ycl_ul li a .ycl_txt{display:block; overflow:hidden; height:72px; line-height:24px; font-size:13px; color:#666;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin-top:10px; transition:all 0.4s;}
.ycl_ul li a:hover{background:#008043;}
.ycl_ul li a:hover .ycl_p{color:#fff;}
.ycl_ul li a:hover .ycl_txt{color:#fff;}
/*END-原材料*/

/*新闻资讯*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:10px;}
.xw_ul li a{display:block; overflow:hidden; padding:10px; background:#fff;}
.xw_ul li a .xw_p{display:block; overflow:hidden; height:34px; line-height:34px; font-size:16px; color:#333; text-overflow:ellipsis;white-space:nowrap; transition:all 0.4s;}
.xw_ul li a .xw_sp{display:block; overflow:hidden; height:31px; line-height:30px; font-size:13px; color:#008043; border-bottom:1px solid #818181; transition:all 0.4s;}
.xw_ul li a .xw_txt{display:block; overflow:hidden; height:48px; line-height:24px; font-size:13px; color:#666; text-transform:uppercase; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; margin-top:10px;}
.xw_ul li a:hover{ background:#f2f9f5;}
.xw_ul li a:hover .xw_p{ font-weight:bold;}
.xw_ul li a:hover .xw_sp{border-bottom-color:#008043;}

.xwxq{display:block; overflow:hidden; background:#f2f9f5; padding:10px;}
.xwxq_p{display:block; overflow:hidden; height:34px; line-height:34px; font-size:16px; color:#333; font-weight:bold;}
.xwxq_sp{display:block; overflow:hidden; height:31px; line-height:30px; font-size:13px; color:#008043; border-bottom:1px solid #008043;}
.xwxq_txt{display:block; overflow:hidden; line-height:24px; font-size:13px; color:#666; margin-top:10px;}
/*END-新闻资讯*/

/*联系我们*/
.contact_map{width:100%; float:left;}
#dituContentmap{width:100%; overflow:hidden; height:340px;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}
/*END-联系我们*/

@media (max-width:1220px) {
/*头部*/
.header{padding:0 1%;}
nav{padding:0 1%;}
/*End*/

/*内容*/
.rms {padding:50px 1%;}
.gsjj {padding:50px 1%;}
.news {padding:50px 1%;}
.news_L {width:48%;}
.news_ul li {padding-bottom: 15px; margin-bottom: 15px;}
.case {padding:50px 1%;}
.case_ul {width:100%;}
.case_ul li {width:23%; margin: 0 1% 30px 1%;}
.lxwm {padding:40px 1%;}
/*END-内容*/

/*底部*/
footer{padding:25px 1%;}
/*END-底部*/

/*公司简介*/
.main{padding:20px 1%;}
.main_left{width:22%;}
.main_right{width:76%;}
/*END-公司简介*/

/*产品中心*/
.cpzx_ul1{width:100%;}
.cpzx_ul1 li{width:31.33%; margin:0 1% 14px 1%;}
/*END-产品中心*/

/*工程案例*/
.case_ul1{width:100%;}
.case_ul1 li{width:31.33%; margin:0 1%;}
.case_ul1 li a .case_txt{height:50px; line-height:50px;}
/*END-工程案例*/

}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%; display:flex; align-content:center; align-items:center; justify-content:space-between; flex-wrap:wrap;}
.icon-menu span{width:100%; height:6px; float:left; margin:3px 0; display:flex; justify-content:center;}
.icon-menu span::before{content:""; width:100%; float:left; height:100%; background:#00552c;}

.header{padding:0;}
.logo {width:100%; position:relative; padding:15px 10px;}
nav{padding:0; position:relative; z-index:9999;}
nav .nav {display:none; width:150px; padding:2px; position:absolute; right:10px; top:100%; background:rgba(0, 86, 45, 0.9);   }
.nav>li{width:100%; border-bottom:1px solid #fff; margin:0; background:none;}
.nav>li>a{width:100%; color:#fff; text-align:center;}
.nav>li>a:hover{background:#fff; color:#00562d;}
/*End-头部+导航*/

/*内容*/
.rms {padding:30px 10px;}
.rms-imgbox {padding:30px 0 10px 0;}
.rms-next{right:10px; z-index:9999;}
.rms-prev{left:10px; z-index:9999;}

.cpzx_ul li {width:25%;}
.gsjj {padding:30px 10px;}
.gsjj_contect img {width:48%; margin-right:15px;}
.gsjj_txt {margin-top:15px; overflow:initial;}

.news {padding:30px 10px;}
.news_ul li {padding-bottom:10px; margin-bottom:10px;}

.case {padding:30px 10px;}
.case_ul li {width:31.33%; margin: 0 1% 20px 1%;}
.case_ul li a .case_txt {margin-top:5px;}

.lxwm{padding:30px 10px;}
.lxwm_left{padding:15px;}
.lxwm_txt{margin-top:15px; line-height: 24px; font-size: 14px;}
.lxwm_right{padding:15px;}
.lxwm_inp1{height:30px; line-height:30px;}
.lxwm_inp2{height:70px;}
.lxwm_btn {height:30px; line-height:30px; margin-top:10px;}
/*END-内容*/

/*底部*/
footer{padding:15px 10px;}
/*END-底部*/

/*公司简介*/
.main{padding:20px 10px;}
.main_left{width:29%;}
.main_right{width:69%;}
/*END-公司简介*/

/*工程案例*/
.case_ul1 li a .case_txt{height:40px; line-height:40px;}
/*END-工程案例*/

}

@media (max-width:767px){
/*手机头部+导航*/
.logo {padding:10px;}
.logo img{width:80%;}
.icon-menu {right:10px; width:25px;}
.icon-menu span{margin:2px 0; height:3px;}
/*End*/

/*banner*/
.banner .swiper-pagination {bottom:0;}
.banner .swiper-pagination-bullet {height:2px; border-radius:initial; margin:0 6px;}

.banner .banner-imgbox .swiper-slide {background-image:none !important;}
/*END-banner*/

/*内容*/
.rms {padding:10px;}
.rms_p {line-height:30px; font-size:20px;}
.rms_heng {width:50px; height:2px; margin:5px auto;}
.rms_sp {line-height:22px; font-size:12px;}
.rms-imgbox {padding:10px 0 0 0;}
.rms-imgbox .swiper-slide {border:2px solid #fff;}
.rms-imgbox .swiper-slide a .rms_hover {width: calc(100% - 6px); height: calc(100% - 6px);}
.rms_more a {height:30px; line-height:28px; font-size:12px;}

.cpzx_ul {padding-top:10px;}
.cpzx_ul li {width:33.3333%;}
.cpzx_ul li a .cpzx_hover .cpzx_p {height:24px; line-height:24px; font-size:14px;}
.cpzx_ul li a .cpzx_hover .cpzx_sp {margin:0 auto; width:80%; height:24px; line-height:22px;}
.cpzx_ul li a:hover .cpzx_hover {border:2px solid #f4f4f4;}

.gsjj {padding:10px;}
.gsjj_contect {padding-top:10px;}
.gsjj_contect img {width:100%; float:none; display:block; margin:0 0 10px 0;}
.gsjj_txt {margin-top:10px;}
.gsjj_more {padding-top:10px;}
.gsjj_more a { height:30px; line-height:28px; font-size:12px;}

.news {padding:10px;}
.news_contect {padding-top:10px;}
.news_ul{width:100%;}
.news_ul li {padding-bottom:5px; margin-bottom:5px;}
.news_ul li .news_B {margin-right:10px;}

.case {padding:10px;}
.case_ul {display:flex; flex-wrap:wrap; justify-content:space-between; padding-top:0;}
.case_ul li {width:49%; margin:10px 0 0 0;}
.case_ul li a .case_img {border:2px solid #fff;}
.case_ul li a .case_txt {margin-top:0;}

.lxwm{padding:10px;}
.lxwm>.container{flex-wrap:wrap;}
.lxwm_left{padding:10px; width:100%; margin-bottom:10px;}
.lxwm_logo_p {height:30px; line-height:30px; font-size:26px;}
.lxwm_logo_sp {height:18px; line-height:18px; font-size:12px; letter-spacing:2.5pt;}
.lxwm_txt{margin-top:10px; line-height:20px; font-size:12px;}
.lxwm_txt img {width:70px; height:70px; margin:0 0 0 10px;}
.lxwm_right{padding:10px; width:100%;}
.lxwm_B {margin-bottom:5px;}
.lxwm_sp {height:24px; line-height:24px; font-size:12px;}
.lxwm_inp1{height:24px; line-height:24px; font-size:12px; padding:0 5px;}
.lxwm_inp2{height:52px; padding:5px;}
.lxwm_btn {height:24px; line-height:24px; margin-top:5px;}
/*END-内容*/

/*底部*/
footer{padding:5px 10px;}
/*END-底部*/

/*公司简介*/
.main{padding:10px;}
.main_left{width:100%;}
.about{margin-bottom:0;}
.about_title {height:auto; border-bottom:none;}
.about_title span {width:100%; height:50px; line-height:50px; background:url(../images/imgs/sj_jiantou.png) no-repeat right center #008043; font-size:20px; color: #fff; text-indent:20px;}
.about_ul {padding-top:0; display:none;}
.about_ul li {margin:5px 0 0 0;}
.about_ul li a {height:40px; line-height:40px; padding:0 10px;}
.main_right {width:100%;}
.dqwz_contect {padding-top:10px;}
.company span {padding-bottom:5px;}
.company img {padding-top:5px;}
/*END-公司简介*/

/*产品中心*/
.cpzx_ul1{display:flex; flex-wrap:wrap; justify-content:space-between;}
.cpzx_ul1 li{width:49%; margin:0 0 10px 0;}
.cpzx_ul1 li a {border:2px solid #f4f4f4;}
.cpzx_ul1 li a .cpzx_hover .cpzx_sp {margin:10px auto 0 auto; height:30px; line-height:28px;}
/*END-产品中心*/

/*工程案例*/
.case_ul1{display:flex; flex-wrap:wrap; justify-content:space-between;}
.case_ul1 li{width:49%; margin:0;}
.case_ul1 li a .case_img {border:2px solid #f3f3f3;}
.case_ul1 li a .case_txt{height:30px; line-height:30px; font-size:14px;}
/*END-工程案例*/

/*原材料*/
.ycl_ul li a{padding:5px 10px;}
.ycl_ul li a .ycl_txt{height:60px; line-height:20px; font-size:12px; margin-top:5px;}
/*END-原材料*/

/*新闻资讯*/
.xw_ul li a{padding:5px;}
.xw_ul li a .xw_p{height:30px; line-height:30px;}
.xw_ul li a .xw_sp{height:19px; line-height:18px; font-size:12px;}
.xw_ul li a .xw_txt{height:40px; line-height:20px; font-size:12px; margin-top:5px;}
/*END-新闻资讯*/

}
/*手机底部*/
.bottom_kong{width:100%; height:62px; float:left; background:#fff;}
.bottom{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#008043;}
.bottom a{width:25%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:2px solid #fff; font-size:12px; font-weight:normal;}
.bottom a>div{width:100%; float:left;}
.bottom a>div:first-child span{ font-size:20px;}
.bottom a:last-child{border:none;}
.bottom a:hover{background:#818181; color:#fff;}

.dbbox{ position: fixed; left: 0; bottom:65px; z-index:99999; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #818181;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*End*/

.clear { clear:both; }
.load-more { padding: 24px 0; text-align:center; }
.load-more a {  background: #fff; border: 1px solid #aaaaaa; border-radius: 9px; text-align: center; line-height: 48px; color: #727474; font-size: 14px; transition: all 0.5s; padding: 2px 5px; margin: 0 1px; }
.load-more a:hover { background:#c3c3c3b8; }
.load-more span { text-align: center; line-height: 48px; color: #727474; font-size: 14px; transition: all 0.5s; padding: 2px 5px; margin: 0 1px; }